
/* vita main txt*/
.textkl   { color: #636363; font-size: 10px; line-height: 14px; font-family: Verdana, arial, helvetica; text-decoration: none }
/* vita titles + acktuelles */
.textor   { color: #f93; font-weight: bold; font-size: 10px; line-height: 14px; font-family: Verdana, arial, helvetica; text-decoration: none }
/* vita: actor's description */
.textorklgr   { color: #636363; font-weight: normal; font-size: 9px; line-height: 14px; font-family: Verdana, arial, helvetica; text-decoration: none }
/* vita: actor's name title */
.actors-names { color: #f93; font-weight: bold; font-size: 13px; line-height: 18px; font-family: Verdana, arial, helvetica; text-decoration: none }
/* copyrigths */
.textorklgr1   { color: #bdbdbd; font-weight: normal; font-size: 9px; line-height: 14px; font-family: Verdana, arial, helvetica; text-decoration: none }
/* Acktuelles Titles */
.textorunsich  { color: white; font-weight: bold; font-size: 10px; line-height: 14px; font-family: Verdana, arial, helvetica; text-decoration: none }
/* gallery title*/
.textgr2 { color: #f93; font-weight: bold; font-size: 11px; line-height: 18px; font-family: Verdana, arial, helvetica; text-decoration: none }


a {
	font-family: Verdana, arial, helvetica;
	font-size: 11px;
	font-weight: bold;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}


a.texti:link, a.texti:visited  { color: #636363; font-size: 10px; line-height: 14px; font-family: Verdana, arial, helvetica; text-decoration: none; font-weight:normal }
 a.texti:hover  { color: #f93; font-size: 10px; line-height: 14px; font-family: Verdana, arial, helvetica; text-decoration: underline; font-weight:normal}

BODY  {
	font-family: Verdana, arial;
	line-height: 15px;
	background-image: url(../img/bg_linie.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

/*vita*/
.container {
float:left;
padding-top:10px;
width:445px;
display:block;
clear:both;
}
.title {
width:500px;
height:auto;
padding-left:45px;
padding-bottom:4px;
}
.year {
float:left;
text-align:right;
padding-right:3px;
width:40px;
color: #636363; font-size: 10px; line-height: 14px; font-family: Verdana, arial, helvetica; text-decoration: none;
clear:both;
}
.item {
float:left;
width:400px;
padding-left:2px;
}
.graySquare {
float:left;
width:55px;
height:55px;
margin-bottom:8px;
margin-left:8px;
background-color:#eaeaea;
}

.graySquare_1_ctn {
width:81px; 
height:113px; 
float:left;
margin-right:30px;
}

.director_galery{
font-size:10px;
color:#636363;
}

.graySquare_1 {
float:left;
width:81px;
height:81px;
margin-bottom:0px;
background-color:#eaeaea;
}

/*thums gallery*/
.thumb {
	margin: 2px 2px 0 0px;
	padding: 0;
    float: left;
}

/*news*/
#news-row {
border-top: #636363 solid thin;
height:auto;
margin: 15 15 0 15;
padding:5px;
}

#news-txt {margin-top:5px}

#news-titles {
width:75px;
height:14px;
margin: 5 0 -15 20;
background-color:#f93;
padding: 0 5 0 5;
text-align:left
}

#dropdown  { 
margin-right:20px;
width:200px;
color: #636363; 
font-size: 11px; 
font-family: Verdana, arial, helvetica; 
}

a.orange:link, a.orange:visited, a.orange:hover, a.orange:active {
color: #f93; line-height:2;
}
